#!/usr/bin/make -f  
%:  
	dh $@

override_dh_auto_install:
	install -D -m 0644 blorand.png $$(pwd)/debian/blorand/usr/share/blorand/blorand.png
	install -D -m 0644 blorand.profile $$(pwd)/debian/blorand/usr/share/blorand/blorand.profile
	install -D -m 0644 vimrc.blorand $$(pwd)/debian/blorand/usr/share/blorand/vimrc.blorand
	install -D -m 0644 BLORAND-CA_Root.crt $$(pwd)/debian/blorand/usr/share/blorand/BLORAND-CA_Root.crt
	install -D -m 0644 blorand.gpg $$(pwd)/debian/blorand/etc/apt/keyrings/blorand.gpg
	install -D -m 0644 blorand.list $$(pwd)/debian/blorand/etc/apt/sources.list.d/blorand.list
